/* Media query pour les écrans de laptop de 1366px ou moins */
@media screen and (max-width: 1920px) {
    .steak-background {
        /* Règles CSS spécifiques pour les écrans de 1366px ou moins */
        background-position: 5% 40% !important;
    }
}

@media screen and (max-width: 1600px) {
    .steak-background {
        background-position: 30% 40% !important;
    }
}

@media screen and (max-width: 1440px) {
    .steak-background {
        /* Règles CSS spécifiques pour les écrans de 1366px ou moins */
        background-position: 35% 40% !important;
    }
}

@media screen and (max-width: 1366px) {
    .steak-background {
        /* Règles CSS spécifiques pour les écrans de 1366px ou moins */
        background-position: 40% 40% !important;
    }
}


@media screen and (max-width: 768px) {
    .steak-background {
        /* Règles CSS spécifiques pour les écrans de 1366px ou moins */
        background-position: 55% 40% !important;
    }
    .logos-certification{
        /* width: 50px;
        height: 80px;
        display: inline-flex; */
        justify-content: center; /* Aligne les icônes au centre */
    }
}


